/* Apercu */

@font-face {
    font-family: 'Apercu';
    font-style: normal;
    font-weight: 400;
    src: local("Apercu-Regular"), url(../fonts/Apercu-Regular.otf) format("opentype");
}

@font-face {
    font-family: 'Apercu';
    font-style: italic;
    font-weight: 400;
    src: local("Apercu-Italic"), url(../fonts/Apercu-Italic.otf) format("opentype");
}

@font-face {
    font-family: 'Apercu';
    font-style: normal;
    font-weight: 500;
    src: local("Apercu-Medium"), url(../fonts/Apercu-Medium.otf) format("opentype");
}

@font-face {
    font-family: 'Apercu';
    font-style: italic;
    font-weight: 500;
    src: local("Apercu-Medium-Italic"), url(../fonts/Apercu-Medium-Italic.otf) format("opentype");
}

@font-face {
    font-family: 'Apercu';
    font-style: normal;
    font-weight: 700;
    src: local("Apercu-Bold"), url(../fonts/Apercu-Bold.otf) format("opentype");
}

@font-face {
    font-family: 'Apercu';
    font-style: Italic;
    font-weight: 700;
    src: local("Apercu-Bold-Italic"), url(../fonts/Apercu-Bold-Italic.otf) format("opentype");
}

/* Avenir */

@font-face {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 400;
    src: local('AvenirLTStd-Roman'),
        url('../fonts/AvenirLTStd-Roman.woff') format('woff');
}

/* Italic */
@font-face {
    font-family: 'Avenir';
    font-style: italic;
    font-weight: 400;
    src: local('AvenirLTStd-Oblique'),
        url('../fonts/AvenirLTStd-Oblique.woff') format('woff');
}

/* Medium */
@font-face {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 500;
    src: local('AvenirLTStd-Medium'),
        url('../fonts/AvenirLTStd-Medium.woff') format('woff');
}

/* Medium Italic */
@font-face {
    font-family: 'Avenir';
    font-style: italic;
    font-weight: 500;
    src: local('AvenirLTStd-MediumOblique'),
        url('../fonts/AvenirLTStd-MediumOblique.woff') format('woff');
}

/* Bold */
@font-face {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 700;
    src: local('AvenirLTStd-Black'),
        url('../fonts/AvenirLTStd-Black.woff') format('woff');
}

/* Bold Italic */
@font-face {
    font-family: 'Avenir';
    font-style: Italic;
    font-weight: 700;
    src: local('AvenirLTStd-BlackOblique'),
        url('../fonts/AvenirLTStd-BlackOblique.woff') format('woff');
}